﻿.brantch-box {
    position: relative;
    margin: 15px auto;
}

    .brantch-box a {
        display: block;
        text-decoration: none;
        color: #f1f1f1;
    }

    .brantch-box .brantch-image {
        width: 100%;
        border-radius: 5px;
        height: 500px;
        object-fit: cover;
    }

    .brantch-box .brantch-image-placeholder {
        background: rgba(0, 0, 0, 0.65);
    }

    .brantch-box .content {
        position: absolute;
        bottom: 0;
        background: rgba(0, 0, 0, 0.5);
        color: #f1f1f1;
        width: 100%;
        padding: 15px;
        border-bottom-left-radius: 5px;
        border-bottom-right-radius: 5px;
    }

        .brantch-box .content .brantch-title {
            text-align: center;
            margin: 0;
        }

@media only screen and (max-width: 1200px) {
    .brantch-box .brantch-image {
        height: 435px;
    }
}

@media only screen and (max-width: 992px) {
    .brantch-box .brantch-image {
        height: 340px;
    }
}

@media only screen and (max-width: 576px) {
    .brantch-box .brantch-image {
        height: 300px;
    }
}
